Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 06 Mar 2023 08:29:37 +0000 (UTC)

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Greetings, 
To whom it may concern.,
I have made an order on the 4th of March which the delivery must have arrive on the 5th 
But I haven't received any call or my order and I called customer service as well but no response.  
Please fix this issue as a first time user my experience isn't great. Till kow I haven't received my order https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5798297